> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dexxify.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get saved bank by account number



## OpenAPI

````yaml /openapi.json get /api/v1/misc/banks/saved/{accountNumber}
openapi: 3.0.0
info:
  title: Dexxify API
  description: >-
    Crypto Infrastructure API for Africa (Wallets, Payouts, Offramp, Onramp,
    KYC, KYB)
  version: '1.0'
  contact:
    name: Dexxify
    url: https://www.dexxify.com
    email: dexxifyhq@gmail.com
servers: []
security: []
tags: []
paths:
  /api/v1/misc/banks/saved/{accountNumber}:
    get:
      tags:
        - Misc - Banks & Assets
      summary: Get saved bank by account number
      operationId: MiscController_getSavedBankById
      parameters:
        - name: accountNumber
          required: true
          in: path
          schema:
            example: '3154021148'
            type: string
      responses:
        '200':
          description: Saved bank retrieved successfully.
        '401':
          description: Missing, invalid, or expired authentication.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponseDto'
components:
  schemas:
    ErrorResponseDto:
      type: object
      properties:
        success:
          type: boolean
          example: false
        status:
          type: number
          example: 400
        message:
          type: string
          example: Validation failed.
        errors:
          type: object
          example:
            - amount must not be less than 0
        timestamp:
          type: string
          example: '2026-09-17T12:00:00.000Z'
      required:
        - success
        - status
        - message
        - timestamp

````